<html>
<head>
	<title></title>

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

	<link rel="stylesheet" type="text/css" href="MainPage.css">

<link href='https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,800italic,400,700,800' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Raleway:400,700,300,200,100,900' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Amatic+SC:400,700' rel='stylesheet' type='text/css'>

</head>
<body>

  <!--Navbar-->
  <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #000000">
    <a class="navbar-brand" href="#"><img class="icon" src="LogoEartsup.png"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
      </ul>
      <form class="form-inline my-2 my-lg-0">
       <!-- Liens vers d'autres pages -->
       <li class="navbar-nav mr-auto">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="navbar-nav mr-auto">
        <a class="nav-link" href="About.html">About us <span class="sr-only">(current)</span></a>
      </li>
      <li class="navbar-nav mr-auto">
        <a class="nav-link" href="Contact.html">Contact <span class="sr-only">(current)</span></a>
      </li>
    </div>
  </form>
  <div class="Logo">
   <!-- Logo Facebook -->
   <a class="hexLink" href="https://www.facebook.com/eartsup"><img src="FacebookLogo.png" height="40" width="40" alt="" /></a>
   <!-- Logo Twitter -->
   <a class="hexLink" href="https://www.twitter.com/Eartsup"><img src="TwitterLogo.png" height="55" width="85" alt="" /></a>
   <!-- Logo Youtube -->
   <a class="hexLink" href="https://www.youtube.com/Eartsup"><img src="YoutubeLogo.png" height="60" width="60" alt="" /></a>
 </div>    
</div>
</nav>

<!-- Carousel -->
<div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active" data-interval="10000">
      <img src="SushiraceCarousel.png" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item" data-interval="2000">
      <img src="WWTFCarousel.png" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="spacescape.png" class="d-block w-100" alt="...">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>

<!-- Texte info -->
<div class="textinfo">
  <h3> Eartsup : Une école innovante dans le secteur du numérique </h3>
  <p> Créée en 2001 e-artsup, l’école de la passion créative, s’est donnée pour objectif de former des professionnels du design digital et de la direction artistique intégrant les mutations produites par le digital dans leurs pratiques. Elle forme dans les domaines de la communication, du web, du design interactif, du game design, de l’animation et de la 3D dans huit villes de France : Paris, Bordeaux, Lille, Lyon, Montpellier, Nantes, Strasbourg et Toulouse.
    <br>
    <br>
    Vous retrouverez si-dessous les différents projets des étudiants de l'école.
  </p>
</div>

<!-- Hexagone espace jeu -->
<ul id="categories" class="clr">
  <li>
    <div>
      <img src="spacescape.png" alt="" style="width:250px;height:320px;" />
      <h1><a href = "Page Jeux\SpaceScape.html">Spacescape</a></h1>
      <p>Un vaisseau égaré, vous vous réveillez seul. Une expérience unique en réalité virtuelle.</p>
    </div>
  </li>
  <li>
    <div>
      <img src="SushiRace.png" alt="" style="width:250px;"/>
      <h1><a href = "Page Jeux\SushiRace.html">Sushi Race</a></h1>
      <p>Affrontez vos amis pour décider qui de vous sera le roi du bateau à sushis.</p>
    </div>
  </li>
  <li>
    <div>
      <img src="tour.png" alt="" style="width:290px;height:290px;"/>
      <h1><a href = "Page Jeux\LaTour.html">La Tour </a></h1>
      <p>Visiter l'observatoire de la tour de Nantes, au travers de la réalité virtuelle.</p>
    </div>
  </li>
  <li>
    <div>
      <img src="swag.png" alt="" style="width:290px;height:290px;"/>
      <h1><a href = "Page Jeux\WWTF.html">World Wildlife The Fuck</a></h1>
      <p>Un Party Game déjanté, qui va réveiller l'animal qui sommeille en vous.</p>
    </div>
  </li>
  <li>
    <div>
      <img src="StellarSystemMain.png" alt="">
      <h1><a href = "Page Jeux\StellarSystemGen.html">Stellar System Generator</a></h1>
      <p>Créez et admirez des systèmes stellaires complet.</p>
    </div>
  </li>
  <li>
    <div>
      <img src="EgaliteHF.png" alt="">
      <a href = "Page Jeux\EgaliteHF.html"><h1>Path of Equality</a></h1>
      <p>Analysez les situations, et faites votre choix.</p>
    </div>
  </li>
  <li>
    <div>
      <img src="Logochoisi.png" alt="">
      <a href = "Page Jeux\TulipeNoire.html"><h1>Tulipe Noire</a></h1>
      <p>Un Visual novel a fortes thématiques.</p>
    </div>
  </li>
  <li>
    <div>
      <img src="DungeonPandemic.png" alt="" style="width:280px;"/>
      <a href = "Page Jeux\DungeonPandemic.html"><h1>Pandemic Dungeon</a></h1>
      <p>Explorer un sombre donjon et terrassez vos ennemis grâce à votre magie.</p>
    </div>
  </li>
  <li>
    <div>
      <img src="ICONE.png" alt=""  />
      <h1><a href = "Page Jeux\Egalade.html">Egalade</a></h1>
      <p>Grimpez le mur de l'égalité en répondant à différentes questions.</p>
    </div>
  </li>
  <li>
    <div>
      <img src="memenerve.png" alt="">
      <h1><a href = "Page Jeux\LaFerme.html">La ferme !</a></h1>
      <p>Reprenez vos heures de sommeil en main en faisant taire vos voisins.</p>
    </div>
  </li>
  <li>
</ul>




</div>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

</body>
<!-- Footer -->
<footer class="page-footer font-small blue pt-4">

  <!-- Footer Links -->
  <div class="container-fluid text-center text-md-left">

    <!-- Grid row -->
    <div class="row">

      <!-- Grid column -->
      <div class="col-md-6 mt-md-0 mt-3">

        <!-- Content -->
<!--         <h5 class="text-uppercase">Footer Content</h5>
        <p>Here you can use rows and columns to organize your footer content.</p>
      -->
    </div>
    <!-- Grid column -->

    <hr class="clearfix w-100 d-md-none pb-3">

    <!-- Grid column -->
    <div class="col-md-3 mb-md-0 mb-3">

      <!-- Links -->
<!--         <h5 class="text-uppercase">Links</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Link 1</a>
          </li>
          <li>
            <a href="#!">Link 2</a>
          </li>
          <li>
            <a href="#!">Link 3</a>
          </li>
          <li>
            <a href="#!">Link 4</a>
          </li>
        </ul> -->

      </div>
      <!-- Grid column -->

      <!-- Grid column -->
      <div class="col-md-3 mb-md-0 mb-3">

        <!-- Links -->
<!--         <h5 class="text-uppercase">Links</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Link 1</a>
          </li>
          <li>
            <a href="#!">Link 2</a>
          </li>
          <li>
            <a href="#!">Link 3</a>
          </li>
          <li>
            <a href="#!">Link 4</a>
          </li>
        </ul>

      </div> -->
      <!-- Grid column -->

    </div>
    <!-- Grid row -->

  </div>
  <!-- Liens organismes liés E-artsup -->

  <div class="footer-copyright text-center py-3">
    <img src="LogoEartsup.png" />

  </div>
  <div class="line-3-footer">
    <div class="holder">
      <p>
        <span>Établissement privé d’enseignement supérieur - Inscription au Rectorat de Créteil - e-artsup est membre de <a href="https://www.ionis-group.com/" rel="nofollow" target="_blank">IONIS Education Group</a> comme&nbsp;:
        </span>
      </p><p>
    </p><ul class=""><li><a href="https://www.isg.fr" rel="nofollow" title="ecole commerce management" target="_blank">ISG</a>  //  
    <a href="https://www.isg-luxury.ch" rel="nofollow" title="ecole commerce luxe suisse" target="_blank">ISG Luxury Management Genève</a>  //  
    <a href="https://www.iseg.fr" rel="nofollow" title="ecole communication marketing publicite" target="_blank">ISEG</a>  //  
    <a href="http://www.modadomani.fr" rel="nofollow" title="ecole commerce luxe mode design paris" target="_blank">Moda Domani Institute</a>  //  
    <a href="http://www.isth.fr" rel="nofollow" title="prepa sciences po hec" target="_blank">ISTH</a>  //  
    <a href="https://www.ics-begue.com" rel="nofollow" title="ecole comptable expert finance" target="_blank">ICS Bégué</a>  //  
    <a href="https://www.isefac-bachelor.fr" rel="nofollow" title="bachelor commerce communication" target="_blank">ISEFAC Bachelor</a>  //  
    <a href="https://www.isefac-rh.fr" rel="nofollow" title="ecole management ressources humaines" target="_blank">ISEFAC R.H.</a>  //  
    <a href="https://www.xp.school" rel="nofollow" title="ecole esport gaming management" target="_blank">XP</a>&nbsp;</li>
  </ul>
  <ul class=""><li><a href="http://www.epita.fr" rel="nofollow" title="ecole ingenieur informatique" target="_blank">EPITA</a>  //  
    <a href="https://www.esme.fr" rel="nofollow" title="ecole ingenieur" target="_blank">ESME Sudria</a>  //  
    <a href="https://www.ipsa.fr" rel="nofollow" title="ecole ingenieur aeronautique" target="_blank">IPSA</a>  //  
    <a href="https://www.supbiotech.fr" rel="nofollow" title="ecole ingenieur biotechnologie" target="_blank">Sup'Biotech</a>  //  
    <a href="http://www.epitech.eu" rel="nofollow" title="ecole informatique" target="_blank">Epitech</a>  //  
    <a href="http://webacademie.org" rel="nofollow" title="ecole gratuite informatique" target="_blank">Web@cademie</a>  //  
    <a href="https://www.ionis-stm.com" rel="nofollow" title="MBA management informatique biologie energie" target="_blank">Ionis-STM</a>  //  
    <a href="https://supinternet.fr" rel="nofollow" title="ecole internet web paris" target="_blank">SUP'Internet</a>&nbsp;</li></ul>
    <ul class=""><li><a href="https://www.isefac-alternance.fr" rel="nofollow" title="bts alternance paris lille" target="_blank">ISEFAC Alternance</a>  //  
      <a href="https://etna.io" rel="nofollow" title="informatique alternance" target="_blank">ETNA</a>  //  
      <a href="http://www.coding-academy.fr" rel="nofollow" title="formation developpeur web paris lyon" target="_blank">Coding Academy  //  
        <a href="http://www.coding-academy.fr" rel="nofollow" title="formation developpeur web paris lyon" target="_blank">Coding Academy</a>  //  
        <a href="https://ionisx.com/" rel="nofollow" title="formations diplomantes en ligne" target="_blank">IONISx</a>  //  
        <a href="https://www.ionis361.com" rel="nofollow" title="incubateur startup paris lille montpellier toulouse" target="_blank">IONIS 361</a>  //  
        <a href="https://www.securesphere.fr" rel="nofollow" title="centre formation cybersecurite" target="_blank">SECURESPHERE</a></li></ul>
      </div>
    </div>
  </footer>
  </html>